/*
Theme Name: expatcenter
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/


.grecaptcha-badge {
	display: none !important;
}


/* Header */

#header .main-menu > li.menu-item > a {
  font-weight: 500;
}

#header .logo a {
  max-width: 220px;
}

#header.sticky-header .header-main.change-logo .logo img {
  transform: inherit;
}

#header, .sticky-header .header-main.sticky {
  border: none;
}

/* Menu */

@media (max-width: 1299px) {
  #header .mobile-toggle {
      display: inline-block;
      border-radius: 0;
  }
  #header .main-menu {
      display: none;
  }
}

/* Sub menu */

#header .main-menu .narrow li.menu-item > a,
#header .porto-wide-sub-menu li.sub li.menu-item > a {
  padding-left: 27px;
}

#header .main-menu .narrow li.menu-item > a:before,
#header .porto-wide-sub-menu li.sub li.menu-item > a:before {
  content: url('/wp-content/uploads/2023/10/list-decor.svg');
  position: absolute;
  left: -20px;
  top: 8px;
  padding-left: 30px;
}

/* Mega menu */

.porto-wide-sub-menu>li>ul.sub-menu {
  margin-left: 8px;
}

.mega-menu .wide .popup>.inner {
  width: 1100px;
  padding: 15px 10px 10px 10px;
}

.mega-menu .sub-menu.porto-wide-sub-menu {
  width: 1080px !important;
}

#header .main-menu .wide .popup {
  left: -370px !important;
  background: #f3f8ff;
}

#header .column-title > a {
  font-family: Fraunces, sans-serif;
  font-size: 20px;
  margin-bottom: 5px;
  color: var(--porto-secondary-color);
}

#header .porto-wide-sub-menu li.sub li.menu-item > a {
  font-family: Poppins, sans-serif !important;
  color: #252525;
}

.porto-wide-sub-menu>li.sub {
  padding: 120px 15px 0 15px;
}

#header .porto-wide-sub-menu li.sub li.menu-item.active > a {
  font-weight: 700;
}

.porto-wide-sub-menu li.sub li.menu-item>a {
	padding: 5px;
}


/* Mobile menu */

#header .mobile-toggle i {
  font-size: 16px;
}

.szolgaltatasaink-menu > .sub-menu {
  display: block !important;
}

.szolgaltatasaink-menu > .sub-menu {
  display: block !important;
}

.szolgaltatasaink-menu > .arrow {
  display: none !important;
}

#side-nav-panel .share-links {
  display: none;
}


/* Menu panel */

html.panel-opened .side-nav-panel-close {
right: 300px;
}

.side-nav-panel-close i {
  font-size: 30px;
}

#side-nav-panel .accordion-menu > li.menu-item a {
  padding: 12px 43px 12px 16px;
}

#side-nav-panel .accordion-menu .arrow {
  line-height: 50px;
  width: 100%;
  height: 40px;
  top: 0;
  text-align: right;
  padding-right: 15px;
}

#side-nav-panel .accordion-menu .open > a {
  background: #00628d;
}

#side-nav-panel .accordion-menu > li.menu-item > a {
  text-transform: uppercase;
}

#side-nav-panel .accordion-menu li:not(:last-child),
#side-nav-panel .accordion-menu.porto-view-switcher li {
  border: none;
}

/* Typography */

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-weight: 500 !important;
  line-height: 1.2;
}

.page-top .page-title {
  font-size: 52px;
}

@media (max-width: 576px) {
  h1, .h1,
  .page-top .page-title {
    font-size: 38px !important;
    line-height: 1.2;
  }
}

@media (max-width: 576px) {
  h2, .h2 {
    font-size: 32px !important;
  }
}

@media (min-width: 577px) and (max-width: 767px) {
  h1, .h1,
  .page-top .page-title {
    font-size: 54px !important;
  }
}

.pre-header,
.page-top .page-sub-title {
  display: table;
  padding: 8px 24px;
  color: var(--porto-secondary-color) !important;
  background-color: #dae4f1;
  border-radius: 100px;
  margin: 0 auto 30px !important;
  text-align: center !important;
  font-weight: 500;
  font-size: 16px;
  opacity: 1;
}

.pre-header a,
.page-top .page-sub-title a {
  color: var(--porto-secondary-color) !important;
}

.pre-header.left {
  margin: 0px 0px 30px 0px !important;
}

/* Layout */

@media (max-width: 991px) {
  .col-half-section {
      max-width: 100%;
  }
}

@media (min-width: 992px) {
  .row.no-padding .col-half-section {
      max-width: calc(var(--porto-container-width) / 1.7);
  }
}

@media (min-width: 1464px) and (max-width: 1487px) {
  .row.no-padding .col-half-section {
      max-width: calc(var(--porto-container-width) / 2.6);
  }
}

@media (min-width: 1488px) {
  .row.no-padding .col-half-section {
      max-width: calc(var(--porto-container-width) / 2);
  }
}

:focus-visible {
  outline: none;
}

.main-content {
  padding-top: 0;
  padding-bottom: 0;
}

.max-w-270 {
  max-width: 270px;
}

.max-w-500 {
  max-width: 500px !important;
  margin: 0 auto;
}

.max-w-700 {
  max-width: 700px !important;
  margin: 0 auto;
}

.container-small {
  max-width: 900px;
  margin: 0 auto !important;
}

.container-medium {
  max-width: 1100px;
  margin: 0 auto !important;
}

.container-extra {
  max-width: 1400px;
  margin: 0 auto !important;
}

/* Video overlay */

.section-video .video-overlay {
  background: rgba(0,0,0,.25);
}

/* Hero */

@media (max-width: 567px) {
  .service-hero-block {
      padding: 170px 0;
  }
}

@media (min-width: 568px) and (max-width: 991px) {
  .service-hero-block {
    padding: 200px 0;
  }
}

@media (min-width: 992px) and (max-width: 1487px) {
  .service-hero-block {
    padding: 230px 0;
  }
}

@media (min-width: 1488px) {
  .service-hero-block {
    padding: 240px 0;
  }
}


/* Image decor */

.img-decor {
  padding-left: 30px;
}

.img-decor .vc_single_image-wrapper {
  background: var(--porto-primary-color);
}

.img-decor .vc_single_image-wrapper img {
  padding-top: 25px;
  padding-right: 0;
  margin-left: -50px;
  margin-bottom: -20px;
}

.img-decor-left {
  padding-right: 30px;
}

.img-decor-left .vc_single_image-wrapper {
  background: var(--porto-primary-color);
}

.img-decor-left .vc_single_image-wrapper img {
  padding-bottom: 25px;
  padding-left: 0;
  margin-right: -50px;
  margin-top: -20px;
}


/* Service card */

.services  .position-relative.btn { position: relative; }
.services  .custom-icon-box{transition:transform .3s,box-shadow .3s}
.services  .btn-link.btn-outline-primary{padding:0;border:none}
.services  .btn-link.btn-outline-primary:active,.btn-link.btn-outline-primary:focus,.btn-link.btn-outline-primary:hover,.custom-posts .btn-default:active,.custom-posts .btn-default:focus,.custom-posts .btn-default:hover{text-decoration:underline;background:0 0!important}
.services  .custom-icon-box::after{content:"";transition:.2s all ease;-webkit-backface-visibility:hidden;backface-visibility:hidden;position:absolute;top:0;left:50%;height:5px;width:0;transform:translateX(-50%);background-color:var(--porto-secondary-color)}
.services  .custom-icon-box:hover::after{width:100%}
.services  .custom-icon-box .porto-sicon-header,.custom-icon-box .porto-sicon-top{transition:transform .4s}
.services  .custom-icon-box:hover .porto-sicon-header,.custom-icon-box:hover .porto-sicon-top{transform:translateY(-60px)}
.services  .custom-icon-box .porto-sicon-description{position:absolute;left:0;bottom:1rem;width:100%;opacity:0;transform:translateY(100%);transition:opacity .4s,bottom .4s ease-in-out}
.services  .custom-icon-box:hover .porto-sicon-description{opacity:1;bottom:5.2rem}

.services  .w-max-770{max-width:770px}
.services  .btn-anim-top .btn:hover{top: -5px;}
.services  .btn-anim-icon .btn:hover i {animation:btnArrowEffect1 ease-out .3s}
.services  .divider-w-50 { width: 50px;}
html .services  .btn-primary { color: #ffffff; background-color: #0052cc; border-color: #0052cc #0052cc #003e99;}
html .services  .btn-primary:hover, html .btn-primary:focus, html .btn-primary:active { color: #ffffff; background-color: #0061f0; border-color: #0067ff #0067ff #0052cc; }
.services  .rounded-2 { border-radius: 4px !important;}
.services .top-icon h3.porto-sicon-title {
  min-height: 102px;
}
@keyframes btnArrowEffect1{
0%{transform:translateX(0)}
51%{transform:translateX(60px);opacity:1}
52%{opacity:0;transform:translateX(-60px)}
53%{opacity:0}
54%{opacity:1}
100%{transform:translateX(0)}
	}



.porto-sicon-description .porto-btn-text {
    font-size: 18px;
    letter-spacing: 0.5;
}

.porto-sicon-description .porto-btn-normal {
    font-size: 18px;
    padding: 1rem 3rem;
}

@media (max-width: 480px) {
    .custom-icon-box.porto-sicon-box .porto-sicon-title {
        font-size: 38px !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .custom-icon-box.porto-sicon-box .porto-sicon-title {
    font-size: 27px !important;
  }
}

@media (min-width: 1200px) and (max-width: 1487px) {
  .custom-icon-box.porto-sicon-box .porto-sicon-title {
    font-size: 31px !important;
  }
}

.services .porto-sicon-box.top-icon {
    text-align: center;
    max-width: 500px;
    margin: 0 auto 40px;
}


/* Testimonials */

.testimonial-no-borders.testimonial {
  padding: 10px;
}

.porto-vc-testimonial blockquote, .testimonial blockquote, .testimonial blockquote p {
  font-size: 14px !important;
}

/* Gravity Form */

.gform_required_legend {
  display: none;
}

.gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {
  border-radius: 6px;
  overflow: hidden;
  border-color: #dae4f1;
  border-bottom-width: 3px;
  border-left: 0 solid #333;
  border-right: 0 solid #333;
  border-top: 0 solid #333;
  background-color: #f3f8ff;
  padding: 15px 20px !important;
  margin-bottom: 10px !important;
  color: #333;
}

.gform_wrapper.gravity-theme .gfield_label {
  color: var(--porto-secondary-color);
  margin-bottom: 0 !important;
  font-size: 14px !important;
  font-weight: 600 !important;
  line-height: 1.5;
}

.gform_wrapper.gravity-theme .gfield_header_item, .gform_wrapper.gravity-theme .gform_fileupload_rules, .gform_wrapper.gravity-theme .ginput_complex label {
  font-size: 13px;
  line-height: 1.5;
}

.gform_wrapper.gravity-theme .gfield textarea {
  margin-bottom: 0;
}

.gform_wrapper.gravity-theme .field_sublabel_above .gfield_description {
  margin-top: 0 !important;
  padding-top: 0;
  text-align: right;
  font-size: 11px;
  line-height: 1.4;
}

.gform_wrapper.gravity-theme .gfield_validation_message, .gform_wrapper.gravity-theme .validation_message {
  background: none !important;
  border: none !important;
  text-align: left !important;
  padding: 0 !important;
  font-size: 14px !important;
}

.gform_wrapper.gravity-theme .gform_validation_errors {
  background: none !important;
  border: none !important;
  box-shadow: none !important;
  padding: 0 !important;
}

.gform_wrapper.gravity-theme .gfield_error label,
.gform_wrapper.gravity-theme .gfield_error legend {
  color: var(--porto-secondary-color) !important;
}


#et-main-area .gform_wrapper.gravity-theme .gform_validation_errors > h2 {
  font-size: 20px !important;
  font-weight: 700;
}

#et-main-area .gform_wrapper.gravity-theme .gform_validation_errors > h2:after {
  display: none;
}


.gform_wrapper.gravity-theme .gform_footer button, .gform_wrapper.gravity-theme .gform_footer input, .gform_wrapper.gravity-theme .gform_page_footer button, .gform_wrapper.gravity-theme .gform_page_footer input {
  color: #FFFFFF!important;
  border: none;
  letter-spacing: 0.5px;
  line-height: 27px;
  font-size: 18px;
  font-weight: 500!important;
  background-color: var(--porto-primary-color);
  padding: 1rem 3rem!important;
  margin-top: 20px!important;
  margin-right: auto!important;
  margin-left: auto!important;
min-width: 280px;
}

.gform_wrapper.gravity-theme .gsection {
  margin-top: 50px;
  border-bottom: 0;
}

#et-main-area .gform_wrapper.gravity-theme .gsection h3 {
  font-size: 24px !important;
  padding-bottom: 15px;
}

.gform_wrapper.gravity-theme .gfield_required {
  color: var(--porto-primary-color) !important;
}

.gform_validation_errors .alert-danger {
  background: var(--porto-secondary-color);
  border: none !important;
  border-radius: 8px;
  padding: 30px;
}

.gform_validation_errors .gform_submission_error {
  color: #FFFFFF;
  font-family: Poppins, sans-serif;
  font-size: 20px;
  line-height: 1.3;
  margin-bottom: 0;
  font-weight: 400 !important;
}

.gfield_consent_label {
  font-size: 14px !important;
  color: #252525 !important;
	display: inline;
}

.gfield_label.gform-field-label.gfield_label_before_complex {
    font-size: 18px !important;
    margin-bottom: 10px !important;
}

.gform_wrapper.gravity-theme .field_sublabel_above .gfield_description {
    border: none;
    text-align: left;
    font-size: 13px;
    padding-left: 0;
}


.gform-field-label.gform-field-label--type-sub {
    color: var(--porto-secondary-color);
    font-weight: 700;
}

.gform_wrapper.gravity-theme .gsection {
    margin-top: 30px;
}

.gform_wrapper.gravity-theme .gsection .gsection_title {
    margin: 0;
}


/* Blog */

@media (max-width: 576px) {
  h3.porto-post-title {
    font-size: 32px !important;
  }
  .porto-heading a {
    font-size: 32px !important;
  }
}

h3.porto-post-title {
  font-size: 26px;
  line-height: 1.2;
}

.porto-heading a {
  font-size: 23px;
  line-height: 1.1;
}

.owl-carousel .owl-item img {
  border-radius: 4px;
}

.story-heading {
  min-height: 100px;
}

.porto-btn.btn-post,
.porto-btn.btn-post:hover {
  background: var(--porto-primary-color) !important;
  color: #ffffff !important;
  letter-spacing: 0.5px !important;
}


/* Blog single */

.single.single-post .entry-content {
  max-width: 700px;
  margin: 0 auto;
  border: none;
}

.single.single-post .page-top {
  padding-bottom: 130px;
}

.blog .page-top {
  padding-bottom: 160px;
}

.blog .main-content,
.single.single-post .post {
  margin-top: -110px;
}

.blog .main-content {
  margin-bottom: 100px;
}

.single.single-post .post-carousel .post-item a {
  color: var(--porto-secondary-color);
}

.single.single-post .post-carousel .post-item a.read-more {
  margin-top: 20px;
  color: var(--porto-primary-color);
}

.single.single-post .related-posts h4.sub-title {
  text-transform: inherit;
  font-size: 36px;
  line-height: 1.2;
  margin-bottom: 40px;
  text-align: center;
}

.single.single-post .main-content-wrap {
  margin-bottom: 100px;
}

hr.tall {
  background: #9ab6c7;
}

body.single-post article.post .post-meta,
.post-item .post-date, article.post .post-date {
  display: none;
}

/* Custom Dot type*/
.owl-dots .owl-dot.active > span { background: var(--porto-primary-color) !important; width: 18px; }
.owl-dots .owl-dot > span { background: #9e9e9e !important; transition: ease all 300ms !important; }
.owl-nav.disabled+.owl-dots { margin-top: 30px; }

/* Pagination */

.pagination > .page-numbers {
  width: 60px;
  height: 60px;
  padding: 0;
  font-size: 20px;
  border-radius: 50% !important;
  line-height: 60px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 50%;
}
.pagination > .page-numbers + .page-numbers {
  margin-left: 8px;
}
.pagination .next:before,
.pagination .prev:before {
  top: 0;
}
.pagination {
  margin-top: 40px; margin-bottom: 40px;
}
.page-links a:focus, .page-links a:hover, .pagination a:focus, .pagination a:hover {
  background-color: var(--porto-light-color);
  border-color: var(--porto-light-color);
}

/* Review */

.review {
  background: #FFFFFF;
  padding: 30px 20px 0;
  border-radius: 4px;
  box-shadow: 0 5px 10px #bbbbbb54;
  max-width: 900px !important;
  margin: 0 auto;
}


.review h3.porto-sicon-title {
  font-family: Poppins, sanserif;
  color: #111111;
  font-weight: 700 !important;
  font-size: 1rem;
  line-height: 1.2em;
}

.review .porto-sicon-header > p:last-child {
  font-weight: 600;
  font-size: 0.8rem;
  line-height: 1.2em;
  color: #666666;
}

.review .porto-sicon-description {
  font-size: 14px !important;
  line-height: 1.5;
}

/* GDPR */

.cky-btn {
  border: none;
  color: #ffffff;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.5px;
  line-height: 1.5em;
  padding: .8rem;
}

.cky-title {
  font-family: Fraunces, sans-serif !important;
  font-size: 21px !important;
  font-weight: 600 !important;
}

/* Expat list type */

.wpb_text_column ul {
  list-style: none;
}

.wpb_text_column li {
  padding: 6px 0;
}

.wpb_text_column li::before {
  content: url('/wp-content/uploads/2023/10/list-decor.svg');
  padding-right: 10px;
  margin-left: -20px;
}

/* Archive */

.archive.paged.tag .page-top,
.archive.author .page-top,
.archive.category .page-top{
    padding-bottom: 120px;
}

.archive.paged.tag .pagination-wrap,
.archive.author .pagination-wrap,
.archive.category .pagination-wrap{
    margin-bottom: 60px;
}
